@mixin digi-form-select--variables() {
	--digi--form-select--background--empty: var(--digi--color--background--input-empty);
	--digi--form-select--background--neutral: var(--digi--color--background--input);
	--digi--form-select--background--success: var(--digi--color--background--success-2);
	--digi--form-select--background--warning: var(--digi--color--background--warning-2);
	--digi--form-select--background--error: var(--digi--color--background--danger-2);

	--digi--form-select--border-color--neutral: var(--digi--color--border--neutral-3);
	--digi--form-select--border-color--success: var(--digi--color--border--success);
	--digi--form-select--border-color--warning: var(--digi--color--border--neutral-3);
	--digi--form-select--border-color--error: var(--digi--color--border--danger);

	--digi--form-select--select-wrapper--position: relative;

	--digi--form-select--select--height--small: var(--digi--input-height--small);
	--digi--form-select--select--height--medium: var(--digi--input-height--medium);
	--digi--form-select--select--height--large: var(--digi--input-height--large);

	--digi--form-select--select--border-radius: var(--digi--border-radius--input);

	--digi--form-select--select--padding: 0 var(--digi--gutter--medium);
	--digi--form-select--select--padding--inline-end: var(--digi--padding--large);

	--digi--form-select--select--border-width--neutral: var(--digi--border-width--input-regular);
	--digi--form-select--select--border-width--success: var(--digi--border-width--input-validation);
	--digi--form-select--select--border-width--error: var(--digi--border-width--input-validation);
	--digi--form-select--select--border-width--warning: var(--digi--border-width--input-validation);
	--digi--form-select--select--width: 100%;
	--digi--form-select--select--font-size: var(--digi--typography--body--font-size--desktop);

	--digi--form-select--select-option--font-size: var(--digi--typography--body--font-size--desktop);

	--digi--form-select--label--margin-bottom: var(--digi--gutter--medium);

	--digi--form-select--icon--inline-end: 0.75rem;
	--digi--form-select--icon--top: 50%;
	--digi--form-select--icon--transform: translateY(-50%);
	--digi--form-select--icon--color: var(--digi--color--icons--primary);

	--digi--form-select--footer--margin-top: var(--digi--gutter--medium);
}

/** Do not touch! Autogenerated 
* @prop --digi--form-select--background--empty: var(--digi--color--background--input-empty);
* @prop --digi--form-select--background--neutral: var(--digi--color--background--input);
* @prop --digi--form-select--background--success: var(--digi--color--background--success-2);
* @prop --digi--form-select--background--warning: var(--digi--color--background--warning-2);
* @prop --digi--form-select--background--error: var(--digi--color--background--danger-2);
* @prop --digi--form-select--border-color--neutral: var(--digi--color--border--neutral-3);
* @prop --digi--form-select--border-color--success: var(--digi--color--border--success);
* @prop --digi--form-select--border-color--warning: var(--digi--color--border--neutral-3);
* @prop --digi--form-select--border-color--error: var(--digi--color--border--danger);
* @prop --digi--form-select--select-wrapper--position: relative;
* @prop --digi--form-select--select--height--small: var(--digi--input-height--small);
* @prop --digi--form-select--select--height--medium: var(--digi--input-height--medium);
* @prop --digi--form-select--select--height--large: var(--digi--input-height--large);
* @prop --digi--form-select--select--border-radius: var(--digi--border-radius--input);
* @prop --digi--form-select--select--padding: 0 var(--digi--gutter--medium);
* @prop --digi--form-select--select--padding--inline-end: var(--digi--padding--large);
* @prop --digi--form-select--select--border-width--neutral: var(--digi--border-width--input-regular);
* @prop --digi--form-select--select--border-width--success: var(--digi--border-width--input-validation);
* @prop --digi--form-select--select--border-width--error: var(--digi--border-width--input-validation);
* @prop --digi--form-select--select--border-width--warning: var(--digi--border-width--input-validation);
* @prop --digi--form-select--select--width: 100%;
* @prop --digi--form-select--select--font-size: var(--digi--typography--body--font-size--desktop);
* @prop --digi--form-select--select-option--font-size: var(--digi--typography--body--font-size--desktop);
* @prop --digi--form-select--label--margin-bottom: var(--digi--gutter--medium);
* @prop --digi--form-select--icon--inline-end: 0.75rem;
* @prop --digi--form-select--icon--top: 50%;
* @prop --digi--form-select--icon--transform: translateY(-50%);
* @prop --digi--form-select--icon--color: var(--digi--color--icons--primary);
* @prop --digi--form-select--footer--margin-top: var(--digi--gutter--medium);
*/